Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 4: Line 4:




.scamp-icon-button__img {
.scamp-icon-button__img a {
   padding: 1rem;
   padding: 1rem;
}
}

Revision as of 00:54, 14 January 2026

.scamp-icon-button {

}


.scamp-icon-button__img a {
  padding: 1rem;
}

.scamp-icon-button__img img {
  
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {
  width: 100%;
}